## Class template expression_utility_object

zeep::http::expression_utility_object

## Synopsis

    // In header: <zeep/http/el-processing.hpp>

    template<typename OBJ>
    class expression_utility_object : public  {
    public:
      // types
      typedef  ;

      // construct/copy/destruct
      ();
    };

## Description

### `expression_utility_object` public construct/copy/destruct

1.     ();